Subject: little endian page mapping on PQ3

From: Jose Almeida <[email-masked]>
Date: Fri, 24 Aug 2007 09:59:17 +0200

Hi all,

Looking at PQ3 documentation, it looks like there is a way to select
on a page basis if we would like to map one particular page in BIG or
LITTLE endian.
This is a very nice feature when you need to exchange some data
between a PC and a PQ3 target.

I am wondering if someone have already tryed this PQ3 feature ?
I guess this would require some kind of hook in the kernel ...

Any clue ?

Thanks -  Jose